HE consent variables
12/08/2020 10:51 AM - Andrew McNeil

Status: Resolved Start date: 12/08/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi,

| was wondering if the HE consent variables from Wave 5, specifically the university attended "Heiname", are available under special
licence or plan to be made available?

Many thanks in advance,
Andrew

History

#1 - 12/08/2020 03:29 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Andrew McNeil

- % Done changed from 0 to 80

Yes, these are available as a Special license dataset: https:/beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=8578
Please take a look at the data dictionary file to see the variables included in this data file

best wishes,
Understanding Society User Support

#2 - 12/08/2020 03:29 PM - Alita Nandi

- Private changed from Yes to No

#3 - 02/18/2021 02:46 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Andrew McNeil)

- % Done changed from 80 to 100
